extends ../layout
block content
    - var desiredcat = title.replace(/_/g, " ");

    - function titleCase(str) {
    - var splitString = str.toLowerCase().split(' ');
    - for (var i = 0; i < splitString.length; i++) {
        // You do not need to check if i is larger than splitStr length, as your for does that for you
        // Assign it back to the array
    -    splitString[i] = splitString[i].charAt(0).toUpperCase() + splitString[i].substring(1);     
    -}
    // Directly return the joined string
    - return splitString.join(' '); 
    -}

    - var desiredcat2 = titleCase(desiredcat);
    - var re = /And/; 
    - desiredcat2= desiredcat2.replace(re,'and');
    
    //On this page all of the information seen on background and help is pulled from here

    h1.tit #{desiredcat2}
    
    div.textBlock
        //all of the text below is as seen on the webpage    
        p The Ward Profiles show data for the 34 Bristol City Council wards. This update contains the latest data as of 
            b December 2019
            |, including new Population data, Deprivation data and some Education data updates. The interactive tools compare data for each of the wards against the Bristol average and highlights any significant differences for that ward. There is also a suite of individual ward profile reports - see 
            a(href="http://www.bristol.gov.uk/wardprofiles") www.bristol.gov.uk/wardprofiles.  

        p All datasets within the Ward Profiles tool can be downloaded from 
            a(href="http://opendata.bristol.gov.uk") Open Data Bristol.
            |&nbsp; This is the Open Data platform for Bristol which includes hundreds of datasets, with the ability to build maps and charts within the platform or to export the data.

        p The Ward Profiles tool is produced by the Insight, Performance &amp; Intelligence Service in Bristol City Council. All data has been collated, analysed and produced by this Service unless noted otherwise. Further products are available at: &nbsp;
            a(href="http://www.bristol.gov.uk/statistics") www.bristol.gov.uk/statistics,
            |&nbsp; or email: research@bristol.gov.uk.
        
        p This online version of the Ward Profiles is a Beta prototype web-page. Please note you may need to select another web browser should the pages not display correctly. It was primarily built by a student placement (Dawid Kolezeko) joint-funded by 
            a(href="https://www.bristolhealthpartners.org.uk/latest-news/2020/01/17/dawid-koleczko-reflects-on-his-digital-internship-with-bristol-health-partners-and-bristol-city-council/1294") Bristol Health Partners and Bristol City Council.
            |&nbsp; Project management support was provided by John Kellas (from 'This Equals') and technical web-development by Tyeth Gundry (from 'Gundry Consultancy').
                
        p The Ward Profile tool and reports are part of the Bristol 
            a(href="http://www.bristol.gov.uk/jsna") Joint Strategic Needs Assessment (JSNA)
            | &nbsp; process. They provide a local ward-based focus on the data produced for the JSNA Health and Wellbeing data profile, although they can be used in their own right 
          
        p
            b Calculation of ratings
            | The ratings use a combination of; statistical tests ("t tests"), standard deviation and confidence intervals to assess whether the differences between wards and the Bristol average is likely to be “statistically significant”.  Differences in the wards, datasets and ratings method used mean that ‘trigger points’ for the colour ratings will vary.

        p
            b Data release periods 
            | The Ward Profiles are updated annually and contain annual data.  However, each dataset updates at a different time of the year.   This means the data profiles may not always align exactly to other reports, as publication dates may differ.  

        p   Each page provides the time period that the data is covering for that topic.  Usually the Ward Profiles are published at least twice a year, to use the most recently available data for each topic page.

        b Help Notes
        ol(type="1")
            li The 34 Bristol Wards (established in 2016) are listed in blue down the left hand margin.  Click the box to change ward.
            li The Indicator pages are in orange down the right hand margin.  Click the box to change indicator.
            li Full details, definitions and sources for each indicator are noted in the Source page.  
            li Several pages include a chart ranking all wards, with the chosen ward noted in a different colour. 
            li The tool shows the current latest data and past trend data. 
            li For Deprivation and Child Poverty, the data is shown by LSOA (Lower Super Output Area), with the current ward 2016 boundaries overlaid in black.
            li All indicators are colour-coded to show any significant difference between the ward and the city average.  These are either highlighted as "better or worse", or "higher or lower
        
        b key to colour ratings:

    .ratingsH
        .ratingBox
            .ratingBoxCnt1
                p.rate Significantly Better than the city average
            .ratingBoxCnt2    
                .rating.g 
        .ratingBox
            .ratingBoxCnt1    
                p.rate Significantly Higher than the city average  
            .ratingBoxCnt2    
                .rating.purp 
        .ratingBox
            .ratingBoxCnt1 
                p.rate Not Significantly Different than the city average 
            .ratingBoxCnt2    
                .rating.ye      
        .ratingBox
            .ratingBoxCnt1 
                p.rate Significantly Lower than the city average  
            .ratingBoxCnt2    
                .rating.pi      
        .ratingBox
            .ratingBoxCnt1
                p.rate Significantly Worse than the city average    
            .ratingBoxCnt2    
                .rating.re               








